@font-face {
  font-family: "iconfont"; /* Project id 2294658 */
  src: url('iconfont.woff2?t=1658454842743') format('woff2'),
       url('iconfont.woff?t=1658454842743') format('woff'),
       url('iconfont.ttf?t=1658454842743') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconbiaoge:before {
  content: "\e6ba";
}

.iconbiaodanzujian-biaoge:before {
  content: "\eb94";
}

.iconyibiaopan:before {
  content: "\eab4";
}

.iconhuanxingtu:before {
  content: "\e850";
}

.iconloudoutu:before {
  content: "\e621";
}

.iconsandiantu:before {
  content: "\e638";
}

.iconditu:before {
  content: "\e610";
}

.iconleidatu:before {
  content: "\e669";
}

